.carousel-inner .slider_content .text.one_by_one.from_bottom .el{
    top: 0px !important;
}

.fade_in.popup_menu_opened .popup_menu_holder_outer {
    visibility: visible !important;
    opacity: 1 !important;
}
.portfolio_main_holder article:hover .gradient_hover.item_holder .text_holder,
.portfolio_slider li.item:hover .gradient_hover.item_holder .text_holder {
	transform: translate(0, -30px);

}
